# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV = 'test'
VITE_APP_BASE_API = '/diseaseRight
VITE_APP_BASE_API_DATA = '/bigData2'
VITE_SERVE="http://58.17.42.179:90/diseaseRight"
VITE_SERVE_DATA="http://58.17.42.179:90/bigData2"
